/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9 Oct, 2017, 7:09:32 PM
    Author     : vemanna
*/

.inner-content {
    float: left;
    width: 100%;
    padding: 1% 2% !important;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-width: 3px 1px 1px;
    border-style: solid;
    border-color: #F47A44 #ededed #ededed;
}
.recentAnsweredWrap {
    width: 100%;
    float: left;
    font-family: 'ProximaNova-Regular';
    margin-bottom: 0.5%;
    border-bottom: 1px solid #F47A44;
    padding: 1% 0%;
    line-height: 21px;
    text-align: justify;
}
.excellent {
    color: green;
}
.poor {
    color: red;
}
.far{
    color: black;
}
div span{
    font-size: 16px; 
    color: black
}
.submitFeedback{    
    background: #2F80ED !important;
    color: white !important;
}
.question{
    color: #262b34;
    word-wrap: break-word;
    font-size: 20px;
    margin-bottom: 10px;
}
.answer{
    color: #828282;
    word-wrap: break-word;
    font-size: 16px;
    margin-bottom: 10px;
}
.fa{
    font-size: 26px;
    margin-left: 10px;
    color: #ACACAC;
    cursor: pointer;
}